DragonflyCMS Projects > Newsletters > [no] Fatal Error tinymce for new Newsletter > Community Forums > Phoenix Netology
Forum Index > Community > Newsletters

[no] Fatal Error tinymce for new Newsletter Reply to topic


Hi there

All Installed ok and I got things fully configured

I tried creating newsletter and it come up with a tinymce error

Fatal error: require_once() [function.require]: Failed opening required 'includes/wysiwyg/tinymce.inc' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/radioget/public_html/modules/Newsletters/admin/newsletter.inc on line 71


cheers best wishes Tim

Initiated by Bugger (Original Entry) - Comments Here Please.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
MySQL Version 5.0.45 PHP Version 4.4.7 apache is 1.3.39 Dragonfly 9.2.1 windows Vista


Not a bug.
Newsletters download wrote
Requires TinyMCE

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):

All times are Australia/Adelaide


Jump to: